/* Media Queries for Desktop
-------------------------------------------------------------- */
header {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
	background-color:rgba(43,18,58,0.0);
}
header.smaller {
	height: auto;
	background-color:rgba(43,18,58,1);
	height: 60px;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #93C540;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height:0px;
	opacity:1;
}
header .header_top_info {
	display:block;
}
header.smaller .header_top_info {
	display:none;
}
header .header_top_media_icons {
	display:block;
}
header.smaller .header_top_media_icons {
	display:none;
}
header #header_bottom
{
    float: left;
    width: 100%;
    display: block;
    padding-top: 0px;
    padding-right: 0%;
    padding-left: 0%;
    padding-bottom: 0px;
    height: 90px;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 90px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: none;
	float: left;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: auto;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #logo {
	width: auto;
	display: block;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header .mediaIIcons {
	display: block;
	float: right;
	position: relative;
	width: auto;
	margin-top:18px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller .mediaIIcons {
	display: block;
	float: right;
	position: relative;
	width: auto;
	margin-top:13px;
}
header .menu {
	display: block;
	float: right;
	width:50%!important;
	position: relative;
	margin-top:0px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller .menu 
{
    width:50%!important;
	float: right;
	position: relative;
	width: auto;
}
header #header_bottom_info_buttons {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
}
header.smaller #header_bottom_info_buttons {
	width: auto;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller #nav {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left:20px;
	padding-right:20px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller ul.slimmenu li a {
	padding-top: 20px;
	padding-bottom: 20px;
}
header .slimmenu .lineSep {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 5px;
	padding-right: 5px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	color:#fff;
	height:15px;
	width:5px;
	float:right;
}
header.smaller ul.slimmenu .lineSep {
	padding-top: 20px;
	padding-bottom: 20px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 15px;
}

/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px)
{
header {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
	background-color:rgba(43,18,58,0.0);
}
header.smaller {
	height: auto;
	background-color:rgba(43,18,58,1);
	height: 60px;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #93C540;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height:0px;
	opacity:1;
}
header .header_top_info {
	display:block;
}
header.smaller .header_top_info {
	display:none;
}
header .header_top_media_icons {
	display:block;
}
header.smaller .header_top_media_icons {
	display:none;
}
header #header_bottom
{
    float: left;
    width: 100%;
    display: block;
    padding-top: 0px;
    padding-right: 0%;
    padding-left: 0%;
    padding-bottom: 0px;
    height: 90px;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 90px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: none;
	float: left;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	border: 0px solid #fff;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #logo {
	width: auto!important;
	display: block;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header .mediaIIcons {
	display: block;
	float: right;
	position: relative;
	width: auto!important;
	margin-top:18px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller .mediaIIcons {
	display: block;
	float: right;
	margin-top:13px;
}
header .menu {
	display: block;
	float: right;
	width: 60%!important;
	position: relative;
	margin-top:0px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller .menu {
    width:60%!important;
	float: right;
	position: relative;
	width: auto;
}
header #header_bottom_info_buttons {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
}
header.smaller #header_bottom_info_buttons {
	width: auto;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller #nav {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left:20px;
	padding-right:20px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller ul.slimmenu li a {
	padding-top: 20px;
	padding-bottom: 20px;
}
header .slimmenu .lineSep {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 5px;
	padding-right: 5px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	color:#fff;
	height:15px;
	width:5px;
	float:right;
}
header.smaller ul.slimmenu .lineSep {
	padding-top: 20px;
	padding-bottom: 20px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 15px;
}
}

/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 660px) {
header {
	display: block;
	float: none;
	height: 50px;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
	background-color:rgba(43,18,58,0.0);
}
header.smaller {
	height: 50px;
	z-index: 10000!important;
	background-color:rgba(43,18,58,1);
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #3E120F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	display: block;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 0px;
	background-color: #E3EFD2;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #93C540;
	display: none;
}
header .header_top_info {
	display:block;
}
header.smaller .header_top_info {
	display:none;
}
header .header_top_media_icons {
	display:block;
}
header.smaller .header_top_media_icons {
	display:none;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	background-color: #FFF;
	height: 60px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 150px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 15px;
	left: 15px;
}
header.smaller #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 130px;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 13px;
	right: 15px;
}
header .mediaIIcons {
	display: block;
	float: right;
	position: relative;
	width: auto;
	margin-top: 8px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	right:70px;
	z-index:10000000000!important;
}
header.smaller .mediaIIcons {
	display: block;
	float: right;
	position: relative;
	width: auto;
	margin-top:8px;
}
header .menu {
	display: block;
	float: right;
	width:100%!important;
	position: absolute;
	margin-top:0px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller .menu {
    width:100%!important;
	float: right;
	position: absolute;
	width: auto;
}
header #nav {
	display: inline-block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header .slimmenu .lineSep {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 5px;
	padding-right: 5px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	color:#fff;
	height:15px;
	width:5px;
	float:right;
	display:none;
}
header.smaller ul.slimmenu .lineSep {
	padding-top: 13px;
	padding-bottom: 13px;
	display:none;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 10px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (min-width:321px) and (max-width:480px) {
header {
	display: block;
	float: none;
	height: 50px;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
	background-color:rgba(43,18,58,0.0);
}
header.smaller {
	height: 50px;
	z-index: 10000!important;
	background-color:rgba(43,18,58,1);
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #3E120F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	display: block;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 0px;
	background-color: #E3EFD2;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #93C540;
	display: none;
}
header .header_top_info {
	display:block;
}
header.smaller .header_top_info {
	display:none;
}
header .header_top_media_icons {
	display:block;
}
header.smaller .header_top_media_icons {
	display:none;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	background-color: #FFF;
	height: 60px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 150px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 12px;
	left: 15px;
}
header.smaller #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 130px;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 13px;
	right: 15px;
}
header .mediaIIcons {
	display: block;
	float: right;
	position: relative;
	width: auto;
	margin-top: 8px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	right:70px;
	z-index:10000000000!important;
}
header.smaller .mediaIIcons {
	display: block;
	float: right;
	position: relative;
	width: auto;
	margin-top:8px;
}
header .menu {
	display: block;
	float: right;
	width:100%!important;
	position: absolute;
	margin-top:0px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller .menu {
    width:100%!important;
	float: right;
	position: absolute;
	width: auto;
}
header #nav {
	display: inline-block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header .slimmenu .lineSep {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 5px;
	padding-right: 5px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	color:#fff;
	height:15px;
	width:5px;
	float:right;
	display:none;
}
header.smaller ul.slimmenu .lineSep {
	padding-top: 13px;
	padding-bottom: 13px;
	display:none;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 10px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
  header {
	display: block;
	float: none;
	height: auto;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #3E120F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	display: block;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 0px;
	background-color: #E3EFD2;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #93C540;
	display: none;
}
header .header_top_info {
	display:block;
}
header.smaller .header_top_info {
	display:none;
}
header .header_top_media_icons {
	display:block;
}
header.smaller .header_top_media_icons {
	display:none;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	background-color: #FFF;
	height: 60px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 80px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 10px;
	right: 10px;
}
header.smaller #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 80px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 10px;
	right: 10px;
}
header #nav {
	display: inline-block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	left: 0
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
}